---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GRS: '{00aea178-7e28-48ee-bd72-6b4bf073307e}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GRS;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{cbcc8cc6-03ad-4f20-a3d8-b28c7bf40303}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetReferencedInstanceSetMethod;'
